mencal(1)

NAME
mencal - menstruation calendar

SYNOPSIS
mencal [options] [file1 file2 ... -c CONF1 -c CONF2 ...]

DESCRIPTION

  Display options:

-m, --monday
    draw monday as first weekday (sunday is default)

-1  current month (default)

-3  previous, current and next month

-y [YYYY]
    all-year calendar (default YYYY is current year)

-q, --quiet
    no top information will be printed

-n, --nocolor
    noncolored output

-i, --icolor COLOR
    intersection color (default red)

    available colors: red, green, blue, yellow, violet, cyan, shiny, bold

  mencal configuration:

-c, --config
    s=[YYYY]MMDD,l=LL,d=DD,n=NAME,f=FILE,c=COLOR

    The second argument is a comma separated list of options. No spaces are allowed in this list. If no name is specified, 'Unknown' is used. Various -c options or filenames can be set.

s,start=[YYYY]MMDD
    start day of period (default current day)

l,length=LL
    length of period in days (default 28)

d,duration=D
    duration of menstruation in days (default 4)

n,name=NAME
    name of subject

f,file=FILE
    filename to save configuration to (see section FILES)

    only menstruation related variables will be saved

c,color=COLOR
    color used for menstruation days

    available colors: red, green, blue, yellow, violet, cyan, shiny, bold default color is red, with '-n' switch color settings are ignored

  Info options:

-h, --help
    print help

-V, --version
    print version information

FILES:
$HOME/.mencalrc - the default configuration file that is automatically loaded

AUTHOR:
(C) 2002 C. McCohy
e-mail: <mccohy@kyberdigi.cz>
Word-Wide-Web: http://www.kyberdigi.cz/projects/mencal/english

This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page (but may be used by others).

HISTORY
22 March 2002 - Originally written by Amaya Rodrigo <amaya@debian.org>.
24 Apr 2002 - New manpage contributed by Pablo S. Torralba <psanchez@skyrealms.org>.
Amaya Rodrigo <amaya@debian.org> is now responsible for developing and maintaining this manual page. Comments and suggestions are greatly welcome.